Subject: Re: bug#39950: flatpack packages can't open external applications

From: Damien Cassou <[email-masked]>
Date: Sat, 21 Mar 2020 10:22:41 +0100

Hi,

Marius Bakke <[email-masked]> writes:
> To my knowledge, Flatpak applications run in isolated containers and
> thus have no visibility to the host system by default.  Maybe there are
> some command-line arguments you can add to give it access to what it
> needs to open a browser?

When in Fedora, the exact same Flatpak command works fine: a browser
opens.

-- 
Damien Cassou

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill